#footer {
    height: 6vh;
    width: 100%;
    font-size: 15px;
    color: #FFFFFF;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(#008D96 0%, #008D96 0.01%, (rgba(145, 175, 161, 0.81) 100%));
}